Bug 659111 - Master Mixer Volume is quiet on boot - M4N75TD
Master Mixer Volume is quiet on boot - M4N75TD
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
14
Unspecified Linux
low Severity medium
: ---
: ---
Assigned To: Jaroslav Kysela
Fedora Extras Quality Assurance
:
Depends On:
Blocks: AlsaVolume
  Show dependency treegraph
 
Reported: 2010-12-01 18:00 EST by Nicolas Chauvet (kwizart)
Modified: 2012-03-23 03:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 03:42:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
alsa-info.sh report from M4N75TD Mainboard (22.79 KB, text/plain)
2010-12-01 18:00 EST, Nicolas Chauvet (kwizart)
no flags Details

  None (edit)
Description Nicolas Chauvet (kwizart) 2010-12-01 18:00:25 EST
Created attachment 464124 [details]
alsa-info.sh report from M4N75TD Mainboard

Description of problem: 
The master mixer volume is always quiet by default on boot.
I can only raise using alsamixer directly


Version-Release number of selected component (if applicable):
F14 x86_64 Updated to current

How reproducible:
On every boot for my hardware.

  
Actual results:
Volume is quiet on boot

Expected results:
Volume should be left at default.

Additional info:
Manufacturer: ASUSTeK Computer INC.
Product Name: M4N75TD
Comment 1 Nicolas Chauvet (kwizart) 2010-12-01 18:02:37 EST
Re-assigned to nautilus as gnome_voluma-manager was obsoleted by it.

Note: I haven't gmixer installed
Comment 2 Tomáš Bžatek 2010-12-02 04:44:21 EST
gnome-volume-manager is about storage, it's a name confusion.
Comment 3 Nicolas Chauvet (kwizart) 2011-05-17 07:42:14 EDT
Finally found the right blocker and process for this mixer setting problem:
http://fedoraproject.org/wiki/How_to_debug_sound_problems#Mixer_settings

An output of alsa-info.sh is already attached.

Here is the diff:
--- /tmp/amixer_before.txt	2011-05-17 13:31:18.124610961 +0200
+++ /tmp/amixer_after.txt	2011-05-17 13:32:06.846759229 +0200
@@ -3,8 +3,8 @@
   Playback channels: Front Left - Front Right
   Limits: Playback 0 - 31
   Mono:
-  Front Left: Playback 0 [0%] [-34.50dB] [on]
-  Front Right: Playback 0 [0%] [-34.50dB] [on]
+  Front Left: Playback 25 [81%] [3.00dB] [on]
+  Front Right: Playback 25 [81%] [3.00dB] [on]
 Simple mixer control 'Headphone',0
   Capabilities: pvolume pswitch penum
   Playback channels: Front Left - Front Right

I'm using a stereo pc speaker connected in the back of my desktop. Despite the volume I've raised was advertised as the Master Volume in alsamixer, it is advertised as Front Left/Right in the output diff.





-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.